Flourish - Bug #7856
Child Continued Consent- Pid 0819-0-10
20/03/2025 16:27 - Gaontebale Elija

Status: Closed
Priority: High
Assignee: Ame Diphoko
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

20/03/2025
26/03/2025
0%

0.00 hour
0.00 hour

Description

The Child Continued Consent button is not triggered on the dashboard of the above mentioned pid, kindly assist.

History

#1 - 24/03/2025 11:16 - Ame Diphoko
- Due date set to 26/03/2025

- Assignee set to Ame Diphoko

#2 - 01/04/2025 17:53 - Ame Diphoko
- Status changed from New to Resolved

#3 - 04/04/2025 13:32 - Gaontebale Elija

- Status changed from Resolved to Closed

Resolved

24/04/2025

1/1




